.catalog_oked {
    width: 93%;
}

.catalog_oked button.btn {
    padding: 1px 10px;
}

.xSelectControl {
    display: block;
    position: relative;
}

.xSelectControl input[type="text"] {
    height: 24px;
    box-sizing: border-box;
    width: 100% !important;
}

.xSelectControl div.dropdown-select {
    display: block;
    visibility: hidden;
    position: absolute;
    background-color: #ffffff;
    padding: 10px;
    opacity: 0;
    box-sizing: border-box;
    width: 100%;
    top: 40px;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.xSelectControl div.dropdown-select select {
    width: 100% !important;
}

.xSelectControl.xShow div.dropdown-select {
    visibility: visible;
    top: 20px;
    opacity: 1;
}

.xSelectControl_ERF {
    float: right;
    width: 410px;
}

.xSelectControl_ERF div.dropdown-select {
    top: 0px;
}

.xSelectControl_ERF.xShow div.dropdown-select {
    top: -256px;
}

.xSelectControl_ERF input#catalog_oked_display {
    float: none !important;
}